[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TDrawTabEvent

TDrawTabEvent - generic event handling procedure for drawing a tab, with given index at the specified rectangle

## Declaration

Source position: comctrls.pp line 460

`type TDrawTabEvent = procedure(`
`Control: TCustomTabControl;`
`TabIndex: Integer;`
`const Rect: TRect;`
`Active: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .